UUCLEAN(8C)

NAME
uuclean - uucp spool directory clean-up

SYNOPSIS
/usr/lib/uucp/uuclean [ -m ] [ -ntime ] [ -ppre ]

DESCRIPTION
Uuclean will scan the spool directory for files with the specified prefix and delete all those which are older than the specified number of hours.

The following options are available.

-ppre
    Scan for files with pre as the file prefix. Up to 10 -p arguments may be specified.

-ntime
    Files whose age is more than time hours will be deleted if the prefix test is satisfied. (default time is 72 hours)

-m  Send mail to the owner of the file when it is deleted.

-dsubdirectory
    Only the specified subdirectory will be cleaned.

This program will typically be run daily by cron(8).

FILES

/var/spool/uucp
    Spool directory

SEE ALSO
uucp(1C), uux(1C), uucico(8C)